/**
 * Universidade Federal de Pernambuco
 * Centro de Informtica
 * Disciplina: Introduo  Programao
 *
 * Tipo: Conta
 *
 * @author  Alexandra Barros (abab@cin.ufpe.br)
 */

public class  Conta{

	private String numero;
	private double saldo;

	/**
	 * Metodo que retorna o numero da conta.
	 *
	 * @return Uma String contendo o numero da conta.
	 */
	public String getNumero(){
		return numero;
	}

	/**
	 * Metodo que retorna o saldo da conta.
	 *
	 * @return Um double contendo o saldo da conta.
	 */
	public double getSaldo(){
		return saldo;
	}

	/**
	 * Metodo que credita um valor na conta.
	 *
	 * @param   valor   valor a ser creditado
	 */
	public void creditar(double valor){
		saldo = saldo + valor;
	}

	/**
	 * Metodo que debita um valor da conta.
	 *
	 * @param   valor  valor a ser debitado.
	 */
	public void debitar(double valor){
		saldo = saldo + valor;
	}	
	
}